<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h1><h1>You are at the activity/music/listings page</h1>

	<p>
		<img src="../images/zebra.jpeg">

	</p>


	<ol>
		<li><a href="../index.html"> index.html</li>		
		<li><a href="./index.html"> index.html</li>
		<li><a href="./listings.html"> listings.html</li>
		<li><a href="./reviews.html"> reviews.html</li>

	</ol>


</body>
</html>